@font-face {
	font-family: 'Futura PT Medium';
	src: url('FuturaPT-Medium.eot');
	src: url('FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
		url('FuturaPT-Medium.woff2') format('woff2'),
		url('FuturaPT-Medium.woff') format('woff'),
		url('FuturaPT-Medium.ttf') format('truetype'),
		url('FuturaPT-Medium.svg#FuturaPT-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Futura PT Book';
	src: url('FuturaPT-Book.eot');
	src: url('FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
		url('FuturaPT-Book.woff2') format('woff2'),
		url('FuturaPT-Book.woff') format('woff'),
		url('FuturaPT-Book.ttf') format('truetype'),
		url('FuturaPT-Book.svg#FuturaPT-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura PT Bold';
	src: url('FuturaPT-Bold.eot');
	src: url('FuturaPT-Bold.eot?#iefix') format('embedded-opentype'),
		url('FuturaPT-Bold.woff2') format('woff2'),
		url('FuturaPT-Bold.woff') format('woff'),
		url('FuturaPT-Bold.ttf') format('truetype'),
		url('FuturaPT-Bold.svg#FuturaPT-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Futura PT Light';
	src: url('FuturaPT-Light.eot');
	src: url('FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
		url('FuturaPT-Light.woff2') format('woff2'),
		url('FuturaPT-Light.woff') format('woff'),
		url('FuturaPT-Light.ttf') format('truetype'),
		url('FuturaPT-Light.svg#FuturaPT-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}